4.2.1 upgrade on 3Gs - unlockable?

Discussion in 'Jailbreaks and iOS Hacks' started by jackryan57, Feb 3, 2011.

  1. jackryan57 macrumors regular

    Joined:
    Nov 29, 2008
    #1
    I am running 3Gs 3.1.3 with a baseband of 5.13.04 and according to http://jailbreakmatrix.com/iPhone-iTouch-Jailbreak I can upgrade (tethered) to 4.2.1 and it says it is unlockable using ultrasnow.

    Is this in fact correct - all I have to do is use the custom firmware link on that site and that will preserve my baseband? Or do I have to do something else to preserve it? (tiny umbrella?)

    Thanks in advance.
     
  2. eastercat macrumors 68040

    eastercat

    Joined:
    Mar 3, 2008
    Location:
    PDX
    #2
    If you upgrade to 4.2.1, you'll have to use the ipad bb. You're not preserving your bb, unless their instructions have you using pwnage to create a custom firmware; that's the only way to preserve 5.13.04 on your 3GS. The ipsw that you're d/l from the site is the stock iOS that is available via Apple. There's nothing special about it. Unfortunately, once you use the ipad bb, you'll have to use custom firmware from then on.
    Using blobs to preserve bb is a trick that's reserved for iphone 4.
    If you have your blobs for 4.1, you can use pwnage to create a custom ipsw. This custom firmware will allow you to update to 4.1 without upgrading the bb. Of course, the blobs are so you can install 4.1 in the first place.

     

Share This Page